Subject: Re: [PATCH] General CHRP/MPC5K2 platform support patch

From: Nicolas DET <[email-masked]>
Date: Thu, 26 Oct 2006 14:09:35 +0200 (MEST)

Benjamin Herrenschmidt wrote:

>>> * serial stuff / IBP Freq. As this frequency is MPC52xx specific. I
>>> think it would make sense to add a new func mpc52xx_getipbfreq(void).
>>> The way it would be implemented may depend of the architecture. Our
>>> firmware contains an 'ipb-freq' property in '/builtin/'.
> 
> BTW. I forgot to comment on the above in my previous mail... As I said,
> there should be no such thing. Instead, the IPB freq should be in the
> device-tree.
> 
> 
> 

What do you mean exactly by 'the IPB freq should be in the device-tree'? 
It is as property.

Regards